# Uses of Class
com.databend.jdbc.examples.DatabendConnectionFactory

Packages that use DatabendConnectionFactory
Package
Description
com.databend.jdbc.examples

## Uses of DatabendConnectionFactory in com.databend.jdbc.examples

Constructors in com.databend.jdbc.examples with parameters of type DatabendConnectionFactory
Modifier
Constructor
Description
``
`DatabendConnectionPool(DatabendConnectionFactory factory, org.apache.commons.pool2.impl.GenericObjectPoolConfig<DatabendConnection> config)`